body.general.cabinets{
	background-image: none;
}
body.general.cabinets.default{
	background: url(/images/priem-bg.jpg) no-repeat 0 0;
	background-size: cover;
}
.general.default #logobar{
	background-color: transparent;
	box-shadow: 0 0 10px 1px #C0EDff;
}
.cabinets div.huge{
	max-width: 40%
}
.cabinets .huge * {
	color: white;
	font-size: 2em;
}
 .huge {
    display: inline-block;
    margin-left: 280px;
    margin-top: 0; /*10%;*/
	text-shadow: 0 0 2px darkblue;
}
 .cabinets .huge h1{
	margin-bottom: 0;
	font-size: 3.8em;
}
.huge p{
	margin-top: 0;
}
.huge hr {
    background: linear-gradient(to right, white, transparent 80%);
    margin-bottom: 40px;
    margin-top: 40px;
}
/*.cabinets .huge>p:nth-of-type(2){
    font-size: 1.6em;
}
*/.cabinets .huge>p:nth-of-type(4){
    font-size: 1.4em;
}
#body .huge>ul>li {
	font-size: 0.6em;
}
#divForm{
	display: inline-block;
	max-width: 450px;
    color: #e0e0e0;
    font-weight: 400;
    float: right;
	margin-top: 150px;
    margin-right: calc(33% - 300px);
	box-sizing: border-box;
}
#divReg, #divLogin{
	width: 380px;
	min-height: 380px;
    border-left: 2px solid rgba(255,255,255,0.7);
    border-right: 2px solid rgba(255,255,255,0.7);
    border-bottom: 2px solid rgba(255,255,255,0.7);	
    border-radius: 0 9px 9px 9px;
	color: #e0e0e0;
	background-color: rgba(0,50,240,0.7);
}
#divLogin div#errors, #divReg div#errors{
	margin-left: 20px;
	margin-right: 20px;
	color: #ffd000;
}
#divForm div p{
	margin-left: 20px;
	
}
#divForm div p a{
	color: white;
}
#divLogin div#errors h2, #divReg div#errors h2{
	margin-top: 0;
	padding-top: 20px;
}
#body #divReg label.error, #body #divLogin label.error{
	color: #ffd000;
}
.general.cabinets.default #body, .general.cabinets.default #header {
	background: linear-gradient( to right, rgba(230,245,255,0.65), rgba(100,200,255,0.1) 25%, rgba(230,245,255,0.95) );
}
#divReg input.error{
	box-shadow: 0 0 10px 1px #ffd000;
}
#divForm input{
	background: transparent;
	color: white;
}
#divForm .tabs{
	width: 374px;
}
#divForm .tabs a{
	width: 130px;
	background: transparent;
	font-size: 0.9em;
    color: #a0b0f0;	
	background-color: rgba(0,50,240,0.7);
}
#divForm .tabs a.active{
	color: white;
	border-bottom-color: transparent;
}
.default #body form{
	margin: 0;
	max-width: none;
}
#logobar #logoutForm{
	display: inline-block;
    margin-right: 20px;
	border: none;
	}
#logoutForm p{
	margin: 0;
	color: #eee;
}
#body form{
	max-width: 1200px;
/*    margin: 0 auto 0 340px;*/
}
#body input, #body select, #body textarea{
	margin: 10px 0 10px 20px;
	padding: 6px 8px;
	font-size: 12pt;
	border: 1px solid #DAECF5;
	border-radius: 6px;
}
input{
/*	width: 200px;*/
}
#body label, .parents h4{
	display: inline-block;
	width: 120px;
	text-align: right;
}
#divApp, #divProf, #divAbit{
	border-left: 1px solid #DAECF5;
}
#divApp>div, #divFio>div, .parents, #divProf>div, #divSpec, #divOther, #divSpec>div,#divAddr>div,#divWork>div, #divDocs, #divDocs>div{
	display: inline-block;
	vertical-align: top;
	padding-bottom: 26px;
}
#divApp>div, #divProf>div, #divAbit>div{
	margin-left: 30px;
	vertical-align: top;
}
#divApp h2, #divProf h2, #divSpec h2, #divOther h2, #divWork h2, #divDocs h2{
	background: white;
    margin: 0 0 10px;
    padding: 20px 20px 10px 0;
    border-bottom: 1px solid #DAECF5;
}
#divFio, #divAddr, .parents, form#frmLogin, #divOther{
	    background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 149px, rgba(218,236,245,1) 150px, rgba(255,255,255,1) 150px);
}
#divAddr>div.w110{
	    background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 109px, rgba(218,236,245,1) 110px, rgba(255,255,255,1) 110px);
}
#divAddr>div.w120{
	    background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 119px, rgba(218,236,245,1) 120px, rgba(255,255,255,1) 120px);
}
#divPassp, #frmResetPas{
	    background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 199px, rgba(218,236,245,1) 200px, rgba(255,255,255,1) 200px);
}
#divEdu, #divSpec{
	background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 228px, rgba(218,236,245,1) 229px, rgba(255,255,255,1) 229px);
}
#divDocs{
	background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 242px, rgba(218,236,245,1) 242px, rgba(255,255,255,1) 242px);
}
#divWork, #divMilDuty{
	background: linear-gradient(90deg, #fff, rgba(250,253,255,1), rgba(250,253,255,1) 217px, rgba(218,236,245,1) 218px, rgba(255,255,255,1) 218px);
}
#divSpec, #divOther{
/*    padding-left: 30px;	*/
}	
.tabs{
    font-size: 1.5em;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    width: 900px;
    border-bottom: 1px solid #DAECF5;
}
.tabs .active{
	color: #1c21fd;
	border-bottom-color: white;
    background: white;
}
.tabs a{
	text-decoration: none;
    padding: 10px 15px;
    border: 1px solid #DAECF5;
    display: inline-block;
    border-radius: 8px 8px 0 0;
    width: 230px;
    text-align: center;
    margin-bottom: -1px;
	background: aliceblue;
	color: #215bb9;
}
.tabs a.active:visited{
	color: #1c21fd;
}
.tabs a:visited{
	color:#215bb9;
}
#divFio>div{
	font-size:12pt;
	font-weight: 400;
}
#divPassp label, #frmResetPas label{
	width: 170px;
}
#body #fmrResetPas>label.error {
    margin-left: 0;
}
.radiogroup, .textarea{
    vertical-align: top;
}
.radiogroup{
    margin-top: 8px;
}
.textarea{
	margin-top: 14px;
}
textarea{
    width: 500px;
    height: 100px;
}
#building, #korpus, #flat, #stazh_o, #stazh_o_y, #stazh_s, #stazh_s_y, #stazhvuz_y, #stazhvuz_m, #hcourse{
	width: 50px;
}
input#addressreg {
    width: 750px;
}
#shcooldate, #hyear{
	width: 80px;
}
#passportIssue, #shcool, #Region, #adres1, #adres2,#fname1,#fname2,#work1,#work2,#hschool,#hspecial{
	width: 400px;
}
.w80, #body .w80{
	width: 80px;
}
.w90, #body .w90{
	width: 90px;
}
strong{
	font-weight: 400;
}
#divParents h2{
	margin-bottom: 0;
}
#divEdu label{
    width: 202px;
}
label[for=shcool],label[for=hschool] {
    vertical-align: top;
}
#divWork label, #divWork h4{
	width: 190px;
}
#divWork h4{
	text-align: right;
	margin-left: 20px;
}
#divWork h4+p {
    margin-left: 67px;
    margin-top: -14px;
}
#divSpec label{
	width: 200px;
}
.comment {
    font-size: 0.8em;
    margin-left: 30px;
	position: relative;
    top: -6px;
}
.ui-datepicker.ui-widget-content{
	background-color: white;
	border: 1px solid #1c21fd;
	padding: 0;
	margin-left: 10px;
	margin-top: -1px;
	box-shadow: 2px 2px 17px -7px slategrey;
}
.ui-datepicker.ui-widget-content table{
	border: none;
}
.ui-datepicker.ui-widget-content table td{
	border: 1px solid #DAECF5;
}
.ui-widget-header .ui-icon{
	background-image: url(/images/ui-icons_2e83ff_256x240.png);
}
.ui-icon-circle-triangle-w{
	background-position: -80px -192px;
}
.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}
.ui-icon {
    width: 16px;
    height: 16px;
}
.cabinets .ui-datepicker{
    width: 13.4em;
}
.cabinets .ui-datepicker table{
	margin-bottom: 0;
}
.cabinets .ui-datepicker th{
	color: #1c21fd;
	font-weight: 400;
	border: 1px solid aliceblue;
}
.ui-datepicker-title select{
	border: 1px solid #DAECF5;
}
div.group{
	display: inline-block;
    border: 1px solid #DADAFF;
    border-radius: 8px;
    margin: 10px;
    padding: 0 20px 10px;
	vertical-align: top;
	min-height: 235px;
    min-width: 40%;	
}
div.group.empty{
	border: none;
	display: none;
}
.group.clearLeft p{
	line-height: 9pt;
}
.centerColumn {
	margin-left:320px;
/*	min-width: 800px;
    max-width: 1200px;
*/}
p.red, .group.red p.red{
	color: #ff5500;
	font-weight: 400;
}
div.red, input.error{
	box-shadow: 0 0 10px 1px #ff3000;
	border-color: rgba(255,85,0,0.5);
}
.group.red p{
	color: #494747;
}
div#errors{
/*	margin-left: 340px;*/
}
#errors, .errors{
    color: #ff3000;
}
#body label, label.error{
/*	float:left;
	clear: left;
*/}
#body #divPassp label.error{
	margin-left: 200px;
}
#body #divEdu label.error{
	margin-left: 265px;
}
label{
	margin-top: 18px;
}
.default label{
	font-size: 1.1em;
	color: white;
}
#body label.error{
    width: initial;
    margin-left: 150px;
    text-align: left;
    font-size: 0.9em;
    position: relative;
    top: -6px;
    color: #ff3000;
	margin-top: 0;
}
#divAddr>div label.error, #divWork>div label.error{
	margin-left: 20px;
}
#divAddr>div.w110 label.error{
	margin-left: 110px;
}
#divAddr>div.w120 label.error{
	margin-left: 120px;
}
#Building-error, .w110 label.error, .w120 label.error{
	max-width: 110px;
}
#divWork label.error{
    margin-left: 220px;
}
#body #divWork>div label.error{
	width: 100px;
}
#frmLogin{
	display: inline-block;
    width: 500px;
}
#frmLogin .submit{
	float: right;
    margin: 20px 145px 40px;
}
.button{
 /*   margin: 20px 0 40px 790px;*/
	float: right;
    display: inline-block;
    background: #215bb9;
    padding: 10px 20px;
    border-radius: 8px;
    border: 1px solid #5090f0;
    font-weight: bold;
}	
.general a.button{
	color: white;
	background: linear-gradient(#1c71fd, #00569a);
	text-decoration: none;
	margin-left: 30px;
}
.general a.button.green{
	background: linear-gradient(#1cfd71, #009a56);
	border-color: #50f090;	
}
.general a.button:hover{
	color: #ffff55;
}
form .button{
	float: none;
}
.message{
    font-weight: 400;
    margin-right: 20px;
    margin-left: 20px;
    padding-bottom: 20px;
	max-width: 1060px;
}
hr{
	background-color: #DADAFF;
    max-width: 1080px;
    height: 1px;
    border: none;
    margin-left: 0;
    background: linear-gradient(90deg,#dadaff,#1c71fd,#dadaff);
}	
.niceTbl.sched td{
	text-align: right;
    font-size: 11pt;
    font-weight: 300;
}
.niceTbl.sched td:first-child{
	text-align: left;
}
.niceTbl.sched th{
	vertical-align: middle;
}
#body>h2{
    margin-left: 30px;
}
h2 .smaller{
	font-weight: 400;
}
.group.exams p span:first-child{
	min-width: 250px;
}
.group p span.blue, .group p span.red{
	font-size: 1.4em;
}
.group p span{
	min-width: 135px;
}
.group p span{
	display: inline-block;
}
.group p.indent{
	margin-left: 25px;
}
.group.exsched p.indent span:first-child{
	min-width: 106px;
}
.group.exsched p span.blue{
	font-size: 1em;
}
.group.sched p.indent span:first-child{
	min-width: 140px;
	text-align: left;
	padding-right: 0;
}
.group.sched p.indent span{
    min-width: 44px;
    text-align: right;
    padding-right: 15px;
}
.group.sched p span:first-child{
	min-width: 166px;
}
.strong{
	font-weight: 400;
}
.error{
	margin-left: 20px;
    color: #ff3000;
}
.centerColumn.student {
	margin-right: 20%;
}
.student .tabs{
	max-width: 90%;
	margin-top: 60px;
}
#t1, #t2, #t3{
	border-left: 1px solid rgb(218, 236, 245);
    padding: 20px 0px 0px 20px;
}
.student .tabs a{
	width: auto;
}
.student table tr:first-child th {
    background: blue;
    color: white;
    font-weight: 700;
    font-size: 1.2em;
}
div.group.right{
	min-height: 80px;
    min-width: 19%;
    float: right;
}
div.group.right p span{
	min-width: 40px;
}
div.group.right p span:first-child, div.group.right p span.blue{
	padding-right: 0;
}
div.group.right p span{
	padding-left: 10px;
}
#fb{
	width: 550px;
    margin: 0 auto;
    text-align: center;
}
#eQue {
    margin-left: 20px;
}
.cabinets #eQue caption, .cabinets #eQue th {
    font-size: 1.3em;
}
#body input#docPhoto\.1, #body input#docPhoto\.2, #body input#docPhoto\.3, #body input#docPhoto\.4, #body input#docPhoto\.5 {
    margin-left: 145px;
}
#body input#docArhive{
    margin-left: 230px;
}
.centerColumn>h2.strong {
    font-size: 2em;
    margin-top: 1.3em;
    width: 70%;
    color: #3672bb;
    padding-left: 0;
}
.centerColumn>h2.strong::after {
    display: block;
    width: 70%;
    height: 1px;
    background: linear-gradient(to right, #c9dcf3 50%, transparent);
    margin-top: 10px;
    content: "";
}
.twoColumnsSched {
    max-width: 620px;
	margin-left: 32px;
}
.twoColumnsSched p {
    display: block;
    vertical-align: top;
}
.twoColumnsSched p span {
    display: inline-block;
    width: calc(100% - 220px);
    text-align: justify;
}
.twoColumnsSched p strong {
    vertical-align: top;
    float: right;
    width: 160px;
}
.twoColumns>li{
	display: inline-block;
	max-width:49%;
	vertical-align: top;
}
.twoColumns>li>p:first-child {
    margin-top: 0;
}
.twoColumns>li li {
    margin-bottom: 10px;
}
.twoColumns a {
    font-size: 1.1em;
}
a.disabled, a:hover.disabled {
    color: #ccc;
    text-decoration: none;
}
@media screen and (max-width: 1175px){
	div.group.empty{
		display:none;
	}
}